Package net.rubygrapefruit.platform.internal.jni

# Class PosixFileSystemFunctions

java.lang.Object
net.rubygrapefruit.platform.internal.jni.PosixFileSystemFunctions

public class PosixFileSystemFunctions extends Object

## Constructor Summary

Constructors
Constructor
Description
`PosixFileSystemFunctions()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`listFileSystems(FileSystemList fileSystems, FunctionResult result)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PosixFileSystemFunctions

public PosixFileSystemFunctions()

## Method Details

### listFileSystems

public static void listFileSystems(FileSystemList fileSystems, FunctionResult result)